<?xml version="1.0" encoding="utf-8"?>
<Window size="570,440" caption="0,0,0,44" >
    <Font name="Microsoft YaHei" size="16" bold="false" italic="false" default="false" indexfont="yahei_16"/>
    <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" indexfont="default"/>
    <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei_14"/>
    <Font name="Microsoft YaHei" size="10" bold="false" italic="false" indexfont="yahei_10"/>
    <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="yahei_12"/>

    <VerticalLayout name="main_root" width="450"  padding="0,23,0,4">
		<Label name="main_prob_name" textcolor="feedback_hot_textcolor" indexfont="yahei_14" padding="24,0,0,8" height="14"/>
		<VerticalLayout name="sub_prob_lay" width="450" padding="0,0,0,0">
		</VerticalLayout>
    </VerticalLayout>
</Window>
